<?
	/** Plik wyciagajacy z bazy danych informacje o grupach (mozliwe, ze z danego cyklu) i wyświetlający je.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	if (!$sess->isLoged("Asys")) {
		$xpage="";
		return;
	}

	/** Pobranie danych z $_GET (bo tylko tak do tego pliku mogą się dostać).
	 * Stworzenie linku do samego siebie.
	*/
	include './functions/Acheck.fun.php';
	$Kod_cyklu = $_GET['Kod_cyklu'];
	$Left = $_GET['Left'];
	zrob_treelink_grupy ("Asys_grup", "Asys_grup", 'Kod_cyklu', $Kod_cyklu, 'Left', 'x');

	include './functions/Adb.fun.php';

	/** Jeśli trzeba to odświerzenie lewego menu.
	*/
	if ($Left == 'x') {
		$yes = 'true';
		include "Aleft_menu.inc.php";
	}

	readGroups($Kod_cyklu, $sess->get("id"));
?>
